#menu-primary-menu a:hover {
    color: var(--color-gray-400);
}

.scrolled #menu-primary-menu a:hover {
    color: var(--color-primary);
}

#menu-primary-menu a[href*="category/noticias"] {
    background-image: url(../images/Nintenduo__menu-noticias-w.svg);
}

#menu-primary-menu a[href*="category/noticias"]:hover {
    background-image: url(../images/menu-noticias-gris.svg);
}

.scrolled #menu-primary-menu a[href*="category/noticias"] {
    background-image: url(../images/Nintenduo__menu-noticias.svg);
}

.scrolled #menu-primary-menu a[href*="category/noticias"]:hover {
    background-image: url(../images/Nintenduo__menu-noticias-r.svg);
}

#menu-primary-menu a[href*="category/articulos"] {
    background-image: url(../images/Nintenduo__menu-articulos-w.svg);
}

#menu-primary-menu a[href*="category/articulos"]:hover {
    background-image: url(../images/menu-articulos-gris.svg);
}

.scrolled #menu-primary-menu a[href*="category/articulos"] {
    background-image: url(../images/Nintenduo__menu-articulos.svg);
}

.scrolled #menu-primary-menu a[href*="category/articulos"]:hover {
    background-image: url(../images/Nintenduo__menu-articulos-r.svg);
}

#menu-primary-menu a[href*="category/impresiones"] {
    background-image: url(../images/Nintenduo__menu-impresiones-w.svg);
}

#menu-primary-menu a[href*="category/impresiones"]:hover {
    background-image: url(../images/menu-impresiones-gris.svg);
}

.scrolled #menu-primary-menu a[href*="category/impresiones"] {
    background-image: url(../images/Nintenduo__menu-impresiones.svg);
}

.scrolled #menu-primary-menu a[href*="category/impresiones"]:hover {
    background-image: url(../images/Nintenduo__menu-impresiones-r.svg);
}

#menu-primary-menu a[href*="category/analisis"] {
    background-image: url(../images/Nintenduo__menu-analisis-w.svg);
}

#menu-primary-menu a[href*="category/analisis"]:hover {
    background-image: url(../images/menu-analisis-gris.svg);
}

.scrolled #menu-primary-menu a[href*="category/analisis"] {
    background-image: url(../images/Nintenduo__menu-analisis.svg);
}

.scrolled #menu-primary-menu a[href*="category/analisis"]:hover {
    background-image: url(../images/Nintenduo__menu-analisis-r.svg);
}

#menu-primary-menu a[href*="la-lista"] {
    background-image: url(../images/Nintenduo__menu-lista-w.svg);
}

#menu-primary-menu a[href*="la-lista"]:hover {
    background-image: url(../images/menu-lista-gris.svg);
}

.scrolled #menu-primary-menu a[href*="la-lista"] {
    background-image: url(../images/Nintenduo__menu-lista.svg);
}

.scrolled #menu-primary-menu a[href*="la-lista"]:hover {
    background-image: url(../images/Nintenduo__menu-lista-r.svg);
}

#menu-primary-menu a[href*="category/video"] {
    background-image: url(../images/Nintenduo__menu-directo-w.svg);
}

#menu-primary-menu a[href*="category/video"]:hover {
    background-image: url(../images/menu-directo-gris.svg);
}

.scrolled #menu-primary-menu a[href*="category/video"] {
    background-image: url(../images/Nintenduo__menu-directo.svg);
}

.scrolled #menu-primary-menu a[href*="category/video"]:hover {
    background-image: url(../images/Nintenduo__menu-directo-r.svg);
}

header a.toggle-search,
#menu-primary-menu a[href*="#Buscar"] {
    background-image: url(../images/Nintenduo__menu-buscar-w.svg);
    width: 22px;
    overflow: hidden;
}

header a.toggle-search:hover,
#menu-primary-menu a[href*="#Buscar"]:hover {
    background-image: url(../images/menu-buscar-gris.svg);
}

.scrolled header a.toggle-search,
.scrolled #menu-primary-menu a[href*="#Buscar"] {
    background-image: url(../images/Nintenduo__menu-buscar.svg);
}

.scrolled header a.toggle-search:hover,
.scrolled #menu-primary-menu a[href*="#Buscar"]:hover {
    background-image: url(../images/Nintenduo__menu-buscar-r.svg);
}

.scrolled #menu-primary-menu li:last-child {
    display: none;
}

.js-search-opened #menu-primary-menu {
    display: none;
}

.scrolled header .menu-social-menu-container,
header .social-sharing-container {
    display: none;
}

.scrolled header .social-sharing-container {
    display: block;
}

.menu-social-menu-container .menu li a,
.social-sharing-container .menu li a {
    display: inline-block;
    width: 40px;
    height: 40px;
    margin: 4px;
    background-position: 50% 50%;
    background-size: contain;
    background-repeat: no-repeat;
    font-size: 0;
    transition: all 0.3s ease-in-out;
    transform: scale(1);
}

.menu-social-menu-container .menu li a:hover,
.menu-social-menu-container .menu li a:active,
.menu-social-menu-container .menu li a:focus,
.social-sharing-container .menu li a:hover,
.social-sharing-container .menu li a:active,
.social-sharing-container .menu li a:focus {
    transform: scale(1.1);
}

#menu-social-menu li:nth-child(n+5) {
    display: none;
}

#menu-social-menu li:nth-child(4) {
    margin-right: -4px;
}

.menu-social-menu-container .menu li a[href*='youtube'] {
    background-image: url(../images/Nintenduo__rrss-yt-w.svg);
}

.scrolled header .menu-social-menu-container .menu li a[href*='youtube'] {
    background-image: url(../images/Nintenduo__rrss-yt.svg);
}

.menu-social-menu-container .menu li a[href*='youtube']:hover {
    background-image: url(../images/Nintenduo__rrss-yt-hover.svg);
}

.menu-social-menu-container .menu li a[href*='twitch'] {
    background-image: url(../images/Nintenduo__rrss-twitch-w.svg);
}

.scrolled header .menu-social-menu-container .menu li a[href*='twitch'] {
    background-image: url(../images/Nintenduo__rrss-twitch.svg);
}

.menu-social-menu-container .menu li a[href*='twitch']:hover {
    background-image: url(../images/Nintenduo__rrss-twitch-hover.svg);
}

.menu-social-menu-container .menu li a[href*='tiktok'] {
    background-image: url(../images/Nintenduo__rrss-tiktok-w.svg);
}

.scrolled header .menu-social-menu-container .menu li a[href*='tiktok'] {
    background-image: url(../images/Nintenduo__rrss-tiktok.svg);
}

.menu-social-menu-container .menu li a[href*='tiktok']:hover {
    background-image: url(../images/Nintenduo__rrss-tiktok-hover.svg);
}

.menu-social-menu-container .menu li a[href*='metacritic'] {
    background-image: url(../images/Nintenduo__rrss-metacritic-w.svg);
}

.scrolled header .menu-social-menu-container .menu li a[href*='metacritic'] {
    background-image: url(../images/Nintenduo__rrss-metacritic.svg);
}

.menu-social-menu-container .menu li a[href*='metacritic']:hover {
    background-image: url(../images/Nintenduo__rrss-metacritic-hover.svg);
}

.menu-social-menu-container .menu li a[href*='instagram'] {
    background-image: url(../images/Nintenduo__rrss-ig-w.svg);
}

.scrolled header .menu-social-menu-container .menu li a[href*='instagram'] {
    background-image: url(../images/Nintenduo__rrss-ig.svg);
}

.menu-social-menu-container .menu li a[href*='instagram']:hover {
    background-image: url(../images/Nintenduo__rrss-ig-hover.svg);
}

.menu-social-menu-container .menu li a[href*='twitter'] {
    background-image: url(../images/Nintenduo__rrss-tw-w.svg);
}

.scrolled header .menu-social-menu-container .menu li a[href*='twitter'] {
    background-image: url(../images/Nintenduo__rrss-tw.svg);
}

.menu-social-menu-container .menu li a[href*='twitter']:hover {
    background-image: url(../images/Nintenduo__rrss-tw-hover.svg);
}

.menu-social-menu-container .menu li a[href*='facebook'] {
    background-image: url(../images/Nintenduo__rrss-fb-w.svg);
}

.scrolled header .menu-social-menu-container .menu li a[href*='facebook'] {
    background-image: url(../images/Nintenduo__rrss-fb.svg);
}

.menu-social-menu-container .menu li a[href*='facebook']:hover {
    background-image: url(../images/Nintenduo__rrss-fb-hover.svg);
}

.menu-social-menu-container .menu li a[href*='discord'] {
    background-image: url(../images/Nintenduo__rrss-discord-w.svg);
}

.scrolled header .menu-social-menu-container .menu li a[href*='discord'] {
    background-image: url(../images/Nintenduo__rrss-discord.svg);
}

.menu-social-menu-container .menu li a[href*='discord']:hover {
    background-image: url(../images/Nintenduo__rrss-discord-hover.svg);
}

.scrolled header .social-sharing-container .menu li#social-sharing-fb a {
    background-image: url(../images/share-fb-40.svg);
}

.scrolled header .social-sharing-container .menu li#social-sharing-fb a:hover {
    background-image: url(../images/share-fb-40-hover.svg);
}

.scrolled header .social-sharing-container .menu li#social-sharing-tw a {
    background-image: url(../images/share-tw-40.svg);
}

.scrolled header .social-sharing-container .menu li#social-sharing-tw a:hover {
    background-image: url(../images/share-tw-40-hover.svg);
}

.scrolled header .social-sharing-container .menu li#social-sharing-wa a {
    background-image: url(../images/share-whatsapp-40.svg);
}

.scrolled header .social-sharing-container .menu li#social-sharing-wa a:hover {
    background-image: url(../images/share-whatsapp-40-hover.svg);
}


input[type="search"]::-webkit-search-decoration,
input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-results-button,
input[type="search"]::-webkit-search-results-decoration {
    -webkit-appearance: none;
}

header .search-form input[type="reset"] {
    display: inline-block;
    border: none;
    width: 16px;
    height: 16px;
    background: url(../images/Nintenduo__icono-cerrar-w.svg) 50% 50% no-repeat transparent;
    color: transparent;
    font-size: 0;
    appearance: none;
    background-size: contain;
}

.scrolled header .search-form input[type="reset"] {
    background-image: url(../images/Nintenduo__icono-cerrar.svg);
}

header .search-form input[type="reset"]:hover {
    background-image: url(../images/Nintenduo__icono-cerrar-r.svg);
}